## pyqt6-webengine 6.3.1

=== debian/changelog ===
pyqt6-webengine (6.3.1-2build1) kinetic; urgency=medium

  * No-change rebuild to get a dependency on libqt6webenginecore6-bin.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Sep 2022 20:57:41 +0300

pyqt6-webengine (6.3.1-2) unstable; urgency=medium

  * Limit autopkgtest to architectures where Qt WebEngine is built.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Jul 2022 17:56:06 +0300

pyqt6-webengine (6.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Jul 2022 17:15:14 +0300

pyqt6-webengine (6.3.0-1) experimental; urgency=medium

  * Initial release (closes: #1009902).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Apr 2022 20:09:35 +0300
