## pyqt6-webengine 6.4.0

=== debian/changelog ===
pyqt6-webengine (6.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 Oct 2022 23:12:27 +0300
