=== debian/watch ===
version=4
https://pypi.debian.net/PyQt6-WebEngine/PyQt6_WebEngine-([\d.]+)\.tar\.gz
