## pyqt6-webengine 6.5.0

=== debian/changelog ===
pyqt6-webengine (6.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Update copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jul 2023 23:18:09 +0300
