=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                qt6-webengine-dev,
                sip-tools (>= 6)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-webengine
