## pyqt6-webengine 6.6.0

=== debian/changelog ===
pyqt6-webengine (6.6.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:50:51 +0000

pyqt6-webengine (6.6.0-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:55:46 +0000

pyqt6-webengine (6.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Nov 2023 20:50:01 +0300
