## pyqt6-webengine 6.7.0

=== debian/changelog ===
pyqt6-webengine (6.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required sip-tools version to 6.8.
  * Update copyright years.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 May 2024 19:14:56 +0300
