=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyqt6-webengine
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -12,9 +11,9 @@
                python3-pyqtbuild (>= 1.11),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
                qt6-webengine-dev,
-               sip-tools (>= 6)
+               sip-tools (>= 6.8)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-webengine
