## pyqt6-webengine 6.8.0

=== debian/changelog ===
pyqt6-webengine (6.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required sip-tools to 6.9 and python3-pyqtbuild to 1.17.
  * Backport upstream patch to fix build with Qt 6.8.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Dec 2024 23:42:47 +0300
