=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libqt6opengl6-dev,
                pyqt6-dev,
                python3-all-dev,
-               python3-pyqtbuild (>= 1.11),
+               python3-pyqtbuild (>= 1.17),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
                qt6-webengine-dev,
-               sip-tools (>= 6.8)
+               sip-tools (>= 6.9)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
