## pyqt6-webengine 6.9.0

=== debian/changelog ===
pyqt6-webengine (6.9.0-2) unstable; urgency=medium

  * Fix build with SIP ≥ 6.11 by using a lowercase name for dist-info
    (closes: #1117762).
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Update debian/watch to version 5.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 14 Oct 2025 14:50:55 +0300

pyqt6-webengine (6.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support lowercase tarball names.
  * Drop Fixed-building-when-not-concatenating-generated-files.patch,
    included in the new release.
  * Update debian/copyright.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Apr 2025 20:52:15 +0300
