=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                pyqt6-dev,
                python3-all-dev,
                python3-pyqtbuild (>= 1.17),
+               python3-sipbuild (>= 6.11),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
                qt6-webengine-dev,
                sip-tools (>= 6.9)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-webengine
