=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/PyQt6-WebEngine/
Matching-Pattern: pyqt6_webengine-([\d.]+)\.tar\.gz
