## pyqt6-webengine 6.10.0

=== debian/changelog ===
pyqt6-webengine (6.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required versions of SIP and python3-pyqtbuild.
  * Add a patch to fix build with Qt WebEngine 6.9.
  * Add the dist-info/licenses directory to debian/not-installed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Oct 2025 18:33:41 +0300
