=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                libqt6opengl6-dev,
                pyqt6-dev,
                python3-all-dev,
-               python3-pyqtbuild (>= 1.17),
-               python3-sipbuild (>= 6.11),
+               python3-pyqtbuild (>= 1.19),
+               python3-sipbuild (>= 6.13.1),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
                qt6-webengine-dev,
-               sip-tools (>= 6.9)
+               sip-tools (>= 6.13.1)
 Standards-Version: 4.7.2
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-webengine.git
